﻿/*----------Header Login----------*/
#memberSection a {
  display: inline-block;
  margin: 0 0 0 1em;
}

#memberSection,
#memberSection div {
  display: inline-block;
}

/*----------Main Nav----------*/
nav {
  font-family: "Futura LT W01 Medium Condensed";
  color: #5993b4;
  margin: 50px 0 0 160px;
}

.bancard nav {
  margin: 50px 0 0 142px;
}

.tcm nav {
  margin: 50px 0 0 160px;
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
  nav {
    margin: 51px 0 0 160px;
  }
}

nav li {
  display: inline;
}

nav a {
  font-size: 1.75em;
  color: #00456b;
}

nav .k-animation-container a.sfSel {
  border-bottom: none;
}

nav a.sfSel {
  background: #d2d8db;
}

nav .k-menu .k-item > .k-link {
  padding: 0.12em 0.5em;
}

nav .k-menu .k-item > .k-link:hover,
nav .k-menu .k-item > .k-link.k-state-active {
  color: #fff;
  background: #00456b;
}

.k-menu .k-item > .k-link > .k-i-arrow-60-down,
.k-menu-scroll-wrapper .k-item > .k-link > .k-i-arrow-60-down,
.k-popups-wrapper .k-item > .k-link > .k-i-arrow-60-down {
  display: none;
}

nav .k-menu .k-item,
.k-widget.k-menu-horizontal > .k-item {
  border: none;
}

nav .k-menu .k-menu-group {
  font-size: 0.9em !important;
  text-align: left;
  margin-top: 1px;
  background: #d2d8db;
  border: none;
}

nav .k-menu .k-menu-group li {
  padding: 0;
}

nav .k-menu .k-menu-group .k-item > .k-link {
  display: block;
}

nav .k-menu .k-menu-group .k-item > .k-link:hover,
nav .k-menu .k-menu-group .k-item > .k-link.k-state-active {
  color: #00456b;
  background: #bdc6cb;
}

nav .k-i-arrow-e:before,
nav .k-icon:before {
  content: "\f054";
  color: #f6ae00;
  font: normal normal normal 14px/1 FontAwesome;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}

nav .sfNavWrp .sfSel {
  font-weight: normal;
}

/*----------Main Nav Fixes when Calendar is Displayed----------*/
nav .k-menu.k-header {
  background: transparent !important;
}

nav .k-link:link,
nav .k-link:link,
nav .k-link:visited,
nav .k-menu .k-item>.k-link,
nav .k-nav-current.k-state-hover .k-link {
  color: #00456b;
}

nav .k-state-hover {
  background: none !important;
}

nav .k-icon {
  background: none !important;
}

/*----------Featured Items----------*/
li.featItem {
  display: inline-block;
  width: 275px;
  height: 125px;
  margin-right: 7px;
  overflow: hidden;
  background: #d2d8db;
}

.featL {
  width: 125px;
  height: 125px;
  float: left;
  background: #bdc6cb;
  vertical-align: text-top;
}

.featDate {
  font-family: "Futura LT W01 Book";
  font-size: 1.5em;
  text-align: center;
  text-transform: uppercase;
  color: #00456b;
  margin-top: 0.5em;
}

.featDate span {
  margin: 0;
  padding: 0;
  display: block;
}

.featDate .date {
  font-family: "Futura LT W01 Medium";
  font-size: 2.5em;
  margin-top: -10px;
}

.featDate .year {
  margin-top: -10px;
}

.featR {
  margin-left: 125px;
  padding: 0.5em;
}

.featR strong {
  display: block;
  font-family: "Futura LT W01 Book";
  font-weight: 200;
  margin-bottom: 0.3em;
}

.featR h3 {
  font-family: "Futura LT W01 Medium";
  font-size: 15px;
  color: #0558a9;
}

ul.sfCategoriesList {
  list-style: none;
}

/*----------Home News w/o Images----------*/
.grid-item {
  width: 265px;
  margin: 1em;
}

.nlUX2 .grid-item {
  width: 50%;
  margin: 0;
  float: left;
}

.nlUX2 .newUXGridLiner {
  padding: 1em;
}

.newsList h3 {
  font-family: "Futura LT W01 Medium Condensed";
  font-size: 1.5em;Blog Image
  font-weight: 200;
}

.newsList .date {
  color: #00456b;
  font-size: 0.9em;
  font-style: italic;
}

.r1EQ .sfmetainfo div {
  display: inline-block;
}

.dateNewUX {
  color: #8c9397;
  font-size: 12px;
  font-style: italic;
  margin-bottom: 12px;
}

.newsList .taxo {
  color: #a7a7a7;
  font-style: italic;
  font-size: 0.8em;
}

.sfCategoriesList {
  display: inline-block;
  color: #8c9397;
  font-size: 12px;
  font-style: italic;
  line-height: 12px;
  border-left: 1px solid #8c9397;
  margin-left: 5px;
  padding-left: 6px !important;
}

.sfCategoriesList li {
  display: inline;
  background: none !important;
}

/*----------Home News w/ Images----------*/
.news-image {
  position: relative;
  overflow: hidden;
}

.news-image img {
  margin-bottom: -5px;
}

.newsList .newsTxt {
  color: #fff;
  background: rgba(0, 0, 0, 0.65);
  width: 100%;
  height: 100%;
  padding: 1em;
  position: absolute;
  bottom: -65%;
  transition: 0.5s all;
}

.newsList .newsTxt h3 {
  color: #fff;
  margin: 0 0 0.75em 0;
  padding: 0;
  min-height: 55px;
}

.newsList .newsTxt a,
.newsList .newsTxt .date,
.newsList .newsTxt .taxo {
  color: #fff;
}

.newsArrow {
  position: absolute;
  width: 42px;
  height: 21px;
  text-align: center;
  left: 42.5%;
  margin-top: -35px;
  background: url(images/bgNewsArrow.png);
}

.newsArrow span:before {
  content: "\f077";
  color: #fff;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 1.25em;
  display: block;
  margin-top: 7px;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}

.news-image:hover .newsTxt {
  transform: translate(0px, -65%);
  -webkit-transform: translate(0px, -65%);
  -moz-transform: translate(0px, -65%);
  -ms-transform: translate(0px, -65%);
}

/*----------Leftnav----------*/
.leftnav .k-treeview {
  white-space: normal;
  background: none;
}

.leftnav .k-treeview .k-item {
  padding: 0;
}

.leftnav .k-treeview .k-in {
  display: block;
  padding: 10px;
  padding-left: 30px;
  margin: 0;
  border: none;
}

.leftnav .k-treeview a.k-in {
  color: #000;
}

.leftnav .k-treeview .k-top,
.leftnav .k-treeview .k-mid,
.leftnav .k-treeview .k-bot {
  border-bottom: 1px solid #dbdbdb;
  position: relative;
}

.leftnav .k-treeview .k-group .k-group .k-top,
.leftnav .k-treeview .k-group .k-group .k-mid,
.leftnav .k-treeview .k-group .k-group .k-bot {
  border-bottom: none;
}

.leftnav .k-treeview a.k-in:hover {
  color: #000;
  text-decoration: underline;
}

.leftnav a.k-in.sfSel {
  color: #245979;
  /*background: #CAE4F1;*/
  font-weight: 600;
  text-decoration: underline;
}

.leftnav .k-treeview .k-icon {
  position: absolute;
  font-size: 0px;
  width: 16px;
  height: 16px;
  top: 10px;
  left: 8px;
  margin: 0 !important;
}

.leftnav .k-treeview .k-group .k-group .k-icon {
  left: 24px;
}

.leftnav .k-treeview .k-group .k-group .k-group .k-icon {
  left: 44px;
}

.leftnav .k-group .k-group {
  background: none;
}

.leftnav .k-group .k-group a.k-in {
  font-size: 12px;
  color: #000;
  padding-left: 4em;
}

.leftnav .k-group .k-group .k-group .k-in {
  color: #000;
  padding-left: 5em;
}

.leftnav .k-group .k-group .k-group .k-group .k-in {
  color: #000;
  padding-left: 6em;
}

.leftnav .k-treeview .k-i-expand {
  background: url(images/navToggleBg.png) 0px 0px no-repeat;
}

.leftnav .k-treeview .k-i-collapse {
  background: url(images/navToggleBg.png) 0px -16px no-repeat;
}

/*----------Leftnav OLD ----------
.leftnav .k-treeview {
    white-space: normal;
    background: #d2dde1;
}
.leftnav .k-treeview .k-item {
    padding: 0;
}
.leftnav .k-treeview .k-in {
    display: block;
    padding: .5em 1em .5em 2em;
    margin: 0;
    border: none;
}
.leftnav .k-treeview a.k-in {
    color: #000;
}
.leftnav .k-treeview .k-top, .leftnav .k-treeview .k-mid, .leftnav .k-treeview .k-bot{
	  border-bottom: 1px solid #FFF;
	  position: relative;
}
.leftnav .k-treeview a.k-in:hover {
    color: #000;
    text-decoration: underline;
}
.leftnav a.k-in.sfSel {
    color: #245979;
    background: #CAE4F1;
    font-weight: 600;
	text-decoration:underline;
}
.leftnav .k-treeview .k-icon{
	position: absolute;
    width: 16px;
    height: 16px;
    top: 6px;
    left: 8px;
	margin: 0 !important;
}
.leftnav .k-treeview .k-group .k-group .k-icon{
	    left: 24px;

}
.leftnav .k-treeview .k-plus, .leftnav .k-treeview .k-minus  {
    /*padding: 10px 0 0 25px;
}
*/
/*.leftnav .k-treeview .k-plus:before {
    content:'\f054';
    color: #006dd7;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
}
.leftnav .k-treeview .k-minus:before {
    content:'\f078';
    color: #006dd7;
    font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
}*/
/*.leftnav .k-group .k-group {
    background: #f3f9fc;
}
.leftnav .k-group .k-group a.k-in {
    color: #245979;
	padding-left: 3em;
}
.leftnav .k-group .k-group .k-group .k-in {
    font-size: .9em;
    color: #000;
    padding-left: 5em;
}*/
/*********************** Horizontal Navigation **********************/
.sfNavHorizontal {
  text-align: center;
  padding: 1em;
  margin-bottom: 0.5em;
  background: #e7f1f5;
}

.sfNavHorizontal li {
  display: inline-block;
  float: none;
  margin-right: 1em;
  padding-right: 1em;
  border-right: 1px solid #00456b;
}

.sfNavHorizontal li:last-child {
  margin-right: 0;
  padding-right: 0;
  border-right: none;
}

/*********************** General News, Events, Blogs *****************/
.sflistitem.clearfix {
  width: 100%;
}

.sfdownloadFileWrp {
  padding: 0.6em 0;
}

.sfnewsList,
.sfeventsList,
.sfpostsList,
.sfdownloadFile {
  margin: 0;
  padding: 0;
  list-style: none;
}

.sflistitem,
.sfdownloadFile {
  list-style: none;
  margin-bottom: 15px;
}

.sfmetainfo {
  color: #00456b;
  font-style: italic;
  margin-bottom: 1em;
}

.sfmetainfo span {
  font-style: normal;
}

.sflistitem .sftitle,
.sflistitem .sfnewsSummary {
  margin-bottom: 0.5em !important;
}

.striped .sflistitem:nth-child(odd) {
  background: #f3f9fc;
}

.striped .sflistitem {
  margin-bottom: 0;
}

.striped .sflistitem {
  padding: 15px;
}

.inline div {
  display: inline-block;
}

.noShow {
  display: none;
}

.newsAuthor:before,
.newsSource a:before {
  content: ",";
  margin-left: -5px;
  margin-right: 4px;
}

.newsAuthor:empty,
.newsSource a[href=""] {
  display: none;
}

.sfexpandableListWrp h3 a {
  text-decoration: underline;
}

.sfexpandableListWrp h3 a:hover {
  text-decoration: none;
}

/**************** Blogs / Comments *****************/
.blogListFull .arrow {
  padding-bottom: 1em;
  margin-bottom: 1em;
  border-bottom: 1px solid #b7b7b7;
}

.blogImg {
  position: relative;
  float: left;
  width: 200px;
  height: 200px;
  margin-right: 20px;
  border: 2px solid #fff;
  background: url(images/bgBlogBG.jpg) #fff no-repeat center center;
}

.blogImg a {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
}

.blogImgBG {
  width: 100%;
  height: 100%;
  background-position: center center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
}

.striped .sflistitem:nth-child(even) .blogImg {
  border-color: #f3f9fc;
}

.blogImgBG {
  width: 100%;
  height: 100%;
  background-position: center center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
}

.blogDetailImg {
  float: right;
  margin-left: 20px;
  max-width: 400px;
}

.sfpostContent,
.sfcommentsOrderFilterWrp {
  margin-bottom: 1em;
}

.sfcommentsOrderFilterWrp {
  text-align: right;
}

.sfcommentsOrderFilterWrp a {
  cursor: pointer;
}

.sfcommentsOrderFilterWrp a:after {
  content: "\f054";
  color: #d5ad21;
  margin: 0 0 0 0.5em;
  font: normal normal normal 0.8em/1 FontAwesome;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}

.sfcommentsOrderFilterWrp a:hover {
  text-decoration: none;
}

a.sfLeaveCommentLnk {
  cursor: pointer;
  display: inline-block;
  font-family: "Futura LT W01 Medium Condensed";
  font-size: 1em;
  font-weight: 400;
  border: none;
  color: #fff;
  background: #00456b;
  margin-bottom: 1em;
  padding: 0.7em 1.5em;
}

a.sfLeaveCommentLnk:hover {
  text-decoration: none;
  background: #79b0ce;
}

.sfcommentsList,
.sfcommentsFieldsList {
  list-style: none;
  margin: 0;
  padding: 0;
}

.sfcommentDetails {
  margin-bottom: 1em;
  padding-bottom: 1em;
  border-bottom: 1px solid #d2dde1;
}

.sfcommentDetails:last-child {
  margin-bottom: 1em;
  padding-bottom: 0;
  border-bottom: none;
}

.sfcommentDetails img,
.sfcommentsFormWithAvatarWrp img {
  display: none;
}

.sfcommentsForm {
  padding: 1em;
  border: none;
  background: #e7f1f5;
}

.sfcommentsForm table {
  border-spacing: 0;
}

.sfcommentsSubmitBtn {
  cursor: pointer;
  display: inline-block;
  font-family: "Futura LT W01 Medium Condensed";
  font-size: 1em;
  font-weight: 400;
  border: none;
  color: #fff;
  background: #00456b;
  margin-top: 1em;
  padding: 0.7em 1.5em;
}

/************** Download Table *****************/
.RadGrid_Default,
.RadGrid .rgMasterTable,
.RadGrid .rgMasterTable tbody,
.RadGrid .rgMasterTable td {
  border: none;
  outline: none;
  border-collapse: collapse;
}

.RadGrid_Default .rgMasterTable {
  font-family: "Futura LT W01 Book";
  font-size: 14px;
  line-height: normal;
}

.RadGrid_Default .rgHeader,
.RadGrid_Default th.rgResizeCol,
.RadGrid_Default .rgHeaderWrapper {
  background: #00456b;
  color: #fff;
  padding: 15px;
}

.rgMasterTable tr td {
  padding: 15px;
}

.rgMasterTable tr:nth-child(odd) {
  background: #f3f9fc;
}

.sfdownloadType,
.sfdownloadSize {
  display: none;
}

/************** Events Calendar *****************/
.sfcalendarSidebar,
.sfcalendarEventPreviewEditLnkWrp {
  display: none !important;
}

.rsHeader {
  color: #fff;
  background: #00456b !important;
  z-index: 99 !important;
}

.RadScheduler_Metro .rsHeader h2 {
  color: #fff;
  text-transform: capitalize;
}

div.k-window {
  z-index: 99 !important;
}

h2.sfcalendarEventPreviewTitle a {
  text-decoration: underline;
}

h2.sfcalendarEventPreviewTitle a:hover {
  text-decoration: none;
}

/***removing more, blue bg********************/
.RadScheduler_Metro .rsMonthView .rsSelectedSlot {
  border-color: #e5e5e5;
  background: none;
}

/*.RadScheduler .rsMonthView .rsShowMore {
	display:none;
}*/
/*********************** Home News *****************/
.homeNews {
  margin-bottom: 20px;
}

.mainHomeContent .sfnewsListItem {
  padding: 0 0 20px 0;
  margin: 0 0 20px 0;
}

/*********************** Home Events *****************/
.homeEvents {
  margin-top: 70px;
}

.sfeventListItem {
  clear: both;
}

.dateIcon {
  float: left;
  display: inline-block;
  font-size: 1.2em;
  color: #00456c;
  text-align: center;
  text-transform: uppercase;
  width: 65px;
  padding: 8px;
  margin: 0 0 15px;
  background: #e7f1f5;
  border: 4px solid #0558a9;
}

.dateBot {
  font-size: 1em;
}

.eventRight {
  margin: 0 0 15px 80px;
}

/*********************** Global Pagination *****************/
.sf_pagerNumeric a {
  display: inline-block;
  padding: 0 5px;
  margin: 0 3px 0 0;
}

a.sf_PagerCurrent {
  color: #fff;
  background: #00456b;
}

/********************* Search Results ***********************/
dd.sfsearchResultUrl,
dd.sfsearchResultHighLighter,
dd.sfsearchResultSnippet {
  padding: 0;
  margin: 0;
}

.sfsearchResultTitle {
  border: 1px solid #ccc;
  border-bottom: 0;
  padding: 1em 1em 0 1em;
}

.sfsearchResultTitle a {
  font-size: 1.3em;
}

dd.sfsearchResultUrl {
  padding: 1em;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
}

dd.sfsearchResultUrl a {
  color: #666;
}

dd.sfsearchResultSnippet {
  padding: 0 1em;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
}

dd.sfsearchResultHighLighter {
  margin: 0 0 3em 0 !important;
  padding: 0 1em 1em 1em;
  border: 1px solid #ccc;
  border-top: 0;
}

/*********************** FORMS **********************/
.sfFormBox .sfTxt,
.sfFieldWrp .sfTxt,
.sf-fieldWrp input[type="text"] {
  margin: 0 0 10px 0;
  padding: 5px;
  border: 1px solid #ccc;
}

.sfFormBox .sfTxt:focus,
.sfFieldWrp .sfTxt:focus,
.sf-fieldWrp input[type="text"]:focus {
  outline: none;
  background: #eee;
}

.sfTxtBoxMedium .sfTxt,
.sfFieldWrp .sfTxt,
.sf-fieldWrp input[type="text"] {
  width: 50%;
}

.sfFieldWrp,
.sfFormDropdown,
.sf-fieldWrp {
  display: block;
  margin-bottom: 1em;
}

.sfTxtLbl,
.sf-fieldWrp label {
  font-weight: 600;
  display: block;
  margin-bottom: 0.3em;
}

.sf-Checkboxes label,
.sf-RadioButtons label {
  font-weight: normal;
  margin-bottom: 0;
}

.sf-Checkboxes strong,
.sf-RadioButtons strong {
  display: block;
  margin-bottom: 0.3em;
}

.sfCheckListBox label {
  display: inline-block;
}

.sfError {
  color: #cb252d;
  margin-top: -1.5em;
  margin-bottom: 1.5em;
}

.sfSuccess {
  color: green;
  font-size: 1.5em;
}

.sfSuccess:before {
  content: "\f05d";
  text-align: left;
  font: normal normal normal 1.2em/1 FontAwesome;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}

h2.sfFormTitle.sfTitleMedium {
  font-size: 2.3em;
  color: #375090;
  font-weight: 200;
  margin-bottom: 0.5em;
  font-family: "Futura LT W01 Medium Condensed";
  font-weight: 200;
  margin-top: 0;
}

.sfFormSubmit input[type="submit"],
button {
  cursor: pointer;
  font-family: "Futura LT W01 Medium Condensed";
  font-size: 1em;
  font-weight: 400;
  border: none;
  color: #fff;
  background: #00456b;
  padding: 0.7em 1.5em;
}

.sfFormSubmit input[type="submit"]:hover,
button:hover {
  background: #79b0ce;
}

/*********************** Letters List **********************/
table.sflist {
  width: 100%;
}

table.sflist td {
  padding: 15px;
  vertical-align: text-top;
  box-sizing: border-box;
}

table.sflist tr:nth-child(odd) {
  background: #f3f9fc;
}

table.sflist tr td:nth-of-type(1) {
  width: 50%;
}

table.sflist tr td:nth-of-type(2) {
  width: 25%;
}

table.sflist tr td:nth-of-type(3) {
  width: 25%;
}

table.sflist.news tr td:nth-of-type(1) {
  width: 50%;
}

table.sflist.news tr td:nth-of-type(2) {
  width: 35%;
}

table.sflist.news tr td:nth-of-type(3) {
  width: 15%;
}

table.sflist tr.heading {
  color: #fff;
  background: #00456b;
}

table.sflist td.titleLink {
  color: #00456b;
  position: relative;
}

table.sflist td.titleLink div {
  display: inline;
}

table.sflist .pdfIcon {
  display: inline-block !important;
  width: 18px;
  height: 20px;
  background: url(images/bgPDF.png) no-repeat;
}

table.sflist td.titleLink a {
  position: absolute;
  width: 100%;
  height: 100%;
}

.back2top {
  text-align: right;
  margin: 1em 0;
}

.back2top a:before {
  content: "\f062";
  color: #d5ad21;
  margin-right: 0.5em;
  font: normal normal normal 0.8em/1 FontAwesome;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}

.back2top a:hover {
  color: #0065c8;
  text-decoration: none;
}

@media only screen and (max-width: 414px) {
  /* Force table to not be like tables anymore */
  table.sflist,
  table.sflist thead,
  table.sflist tbody,
  table.sflist th,
  table.sflist td,
  table.sflist tr {
    display: block;
  }

  /* Hide table headers (but not display: none;, for accessibility) */
  table.sflist thead tr {
    position: absolute;
    top: -9999px;
    left: -9999px;
  }

  table.sflist tr.heading {
    display: none;
  }

  table.sflist td {
    /* Behave  like a "row" */
    border: none;
    position: relative;
    overflow: hidden;
  }

  table.sflist tr td:nth-of-type(1),
  table.sflist tr td:nth-of-type(2),
  table.sflist tr td:nth-of-type(3) {
    width: 100%;
  }

  table.sflist td:before {
    display: block;
    color: #000;
  }

  /*Label the data*/
  table.sflist.letters td:nth-of-type(1):before {
    content: "Title";
    font-weight: bold;
  }

  table.sflist.letters td:nth-of-type(2):before {
    content: "Recipient";
    font-weight: bold;
  }

  table.sflist.letters td:nth-of-type(3):before {
    content: "Date";
    font-weight: bold;
  }

  table.sflist.testimonies td:nth-of-type(1):before {
    content: "Title";
    font-weight: bold;
  }

  table.sflist.testimonies td:nth-of-type(2):before {
    content: "Committee";
    font-weight: bold;
  }

  table.sflist.testimonies td:nth-of-type(3):before {
    content: "Presenter";
    font-weight: bold;
  }

  table.sflist.testimonies td:nth-of-type(4):before {
    content: "Date";
    font-weight: bold;
  }
}

.rwdTable {
  overflow-x: auto;
}

/*********************** Products **********************/
.prodEvent {
  width: 100%;
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #ccc;
}

.prodEvent:last-child,
.prodEvent:only-child {
  padding-bottom: 0;
  border-bottom: none;
}

.prodImg {
  width: 18%;
  float: left;
  text-align: center;
  position: relative;
}

.prodImg img {
  float: left;
  width: 100%;
}

.prodImg .dateIcon {
  float: none;
  display: block;
  position: absolute;
  width: 100%;
  font-size: 2em;
  color: #fff;
  margin: 0;
  border: none;
  background: none;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.prodImgOver {
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
}

.simple .prodImg {
  width: 100px;
}

.prodInnerL {
  float: left;
  width: 62%;
  padding: 0 10px;
}

.simple .prodInnerL {
  float: none;
  width: auto;
  margin-left: 100px;
}

.prodInnerR {
  float: right;
  width: 20%;
  padding-left: 10px;
}

.prodDate div {
  display: inline-block;
}

.prodTitle {
  font-size: 16px;
  font-weight: bold;
  margin: 5px 0;
  position: relative;
}

.relatedTitle {
  position: relative;
}

.prodTitle a,
.relatedTitle a {
  position: absolute;
  width: 100%;
  height: 100%;
}

.prodTitle a[href=""],
.relatedTitle a[href=""] {
  display: none;
}

.prodTitle a + div,
.relatedTitle a + div,
.prodTitle.prodactivelink {
  text-decoration: underline;
  color: #00456b;
}

.prodTitle a:hover + div,
.relatedTitle a:hover + div,
.prodTitle.prodactivelink:hover {
  text-decoration: none;
}

.prodTitle a[href=""] + div,
.relatedTitle a[href=""] + div,
.pLinksWrap a[href=""] + div {
  color: #000;
}

.prodType,
.relatedType {
  font-size: 1.1em;
  font-weight: bold;
}

.relatedType {
  font-size: 1em;
}

.prodType div,
.relatedType div,
.relatedState div {
  display: inline-block;
}

.prodType span,
.relatedType span {
  font-weight: normal;
}

.prodCat {
  color: #000;
  font-style: italic;
  margin-bottom: 10px;
}

.prodAddress span {
  display: block;
}

.prodAddress span:empty {
  display: none;
}

a.relatedLink,
a.relatedLinkEvents {
  display: inline-block;
  margin-top: 10px;
  font-weight: bold;
}

a.relatedLink:hover,
a.relatedLinkEvents:hover {
  color: #79b0ce;
  text-decoration: none;
}

.relatedProductsWrap a.relatedLink:before,
.relatedEventsWrap a.relatedLinkEvents:before {
  content: "\f054";
  color: #f6ae00;
  margin-right: 5px;
  font: normal normal normal 1em/1 FontAwesome;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}

.relatedProductsWrap.active a.relatedLink:before,
.relatedEventsWrap.active a.relatedLinkEvents:before {
  content: "\f078";
}

.relatedProductsWrap .relatedProducts,
.relatedEventsWrap .relatedEvents {
  display: none;
}

.relatedProductsWrap.active .relatedProducts,
.relatedEventsWrap.active .relatedEvents {
  display: block;
}

.relatedProducts,
.relatedEvents {
  margin-right: -40%;
}

.simple .relatedProducts,
.simple .relatedEvents {
  margin-right: 0;
}

.relatedRow {
  width: 100%;
  padding: 10px 5px;
}

.relatedProducts .relatedRow:nth-child(odd),
.relatedEvents .relatedRow:nth-child(odd) {
  background: #f3f9fc;
}

.relatedTitle {
  float: left;
  width: 28%;
  padding-right: 10px;
}

.relatedType {
  float: left;
  width: 32.5%;
  padding: 0 5px;
}

.relatedDate {
  float: left;
  width: 14%;
  padding: 0 5px;
}

.relatedPrice {
  float: left;
  width: 25%;
}

.simple .relatedProducts,
.simple .relatedEvents {
  margin-right: 0;
}

.simple .relatedTitle,
.simple .relatedType,
.simple .relatedState,
.simple .relatedDate,
.simple .relatedPrice {
  float: none;
  width: auto;
  padding: 0;
  margin-bottom: 5px;
}

.simple .relatedTitle {
  font-size: 1.2em;
}

.simple .relatedSub .relatedState,
.simple .relatedSub .relatedDate {
  display: none;
}

.hnCols3 .relatedEventsWrap,
.hnCols3 .prodAction {
  display: none;
}

@media only screen and (max-width: 414px) {
  .prodEvent {
    text-align: center;
  }

  .prodImg {
    width: auto;
    float: none;
    display: inline-block;
    padding-right: 0;
    margin-bottom: 20px;
  }

  .prodInnerL {
    text-align: left;
    width: auto;
    float: none;
    padding: 0;
  }

  .prodInnerR {
    text-align: center;
    font-weight: bold;
    width: auto;
    float: none;
    padding: 0;
    margin-bottom: 10px;
  }

  .relatedProducts,
  .relatedEvents {
    margin-right: 0;
  }

  .relatedTitle,
  .relatedType,
  .relatedState,
  .relatedDate,
  .relatedPrice {
    float: none;
    width: auto;
    padding: 0;
    margin-bottom: 5px;
  }

  .relatedTitle {
    font-size: 1.2em;
  }

  .relatedSub .relatedState,
  .relatedSub .relatedDate {
    display: none;
  }
}

/*----------RSS Feed Reader----------*/
.rssArticle {
  margin-bottom: 15px;
}

.pub-title {
  font-family: "Futura LT W01 Medium Condensed";
  font-size: 1.5em;
}

.pub-date {
  display: block;
  color: #a6a6a6;
  margin-top: 0.5em;
}

/*********************** RWD Elements **********************/
a.btnRwd:before {
  content: "\f0c9";
  color: #acacac;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 40px;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}

a.btnRwd {
  display: none;
  position: absolute;
  top: 80px;
  margin-left: 50px;
  text-align: left;
  font-size: 0px;
}

.tcm a.btnRwd {
  right: 50px;
}

a.btnRwd:hover {
  text-decoration: none;
  color: #ccc;
}

.sidr {
  position: fixed;
  top: 0;
  height: 100%;
  z-index: 999999;
  width: 260px;
  overflow-x: hidden;
  overflow-y: auto;
  background: #d2d8db;
}

.sidr.left {
  left: -260px;
  right: auto;
}

.close {
  text-align: center;
  padding: 1em 0;
}

.rwdSearch {
  text-align: center;
  background: #bdc6cb;
  padding: 1em 0;
  position: relative;
}

.bancard .rwdSearch {
  display: none;
}

.rwdSearch .sfsearchTxt {
  width: auto !important;
}

.rwdSearch input[type="submit"] {
  top: 20px;
  right: 20px;
}

.rwdSub {
  text-align: center;
}

.rwdSub a {
  display: inline-block;
  font-size: 1.2em;
  text-align: center;
  color: #fff;
  margin: 0 0 1em 0;
  padding: 1em;
  min-width: 220px;
  background: #d5ad21;
}

.rwdSub li:first-child a {
  margin-top: 1em;
}

.rwdSub a:hover {
  text-decoration: none;
  background: #79b0ce;
}

/*********************** Testimonials *********************/
.testimonialBlock {
  clear: left;
}

.testimonialList .testimonialListItem {
  margin: 0;
  padding: 1.3em;
}

.testimonialList .testimonialListItem:nth-child(odd) {
  background: #f3f9fc;
}

.testimonialBlock .testimonialLft {
  width: 100px;
  float: left;
}

.testimonialBlock .testimonialLft ul {
  margin: 0;
  padding: 0;
}

.testimonialBlock .testimonialLft .sflistitem {
  margin: 0 !important;
}

.testimonialBlock .testimonialLft img {
  max-width: 100px;
  border: 1px solid #ccc;
}

.testimonialBlock.testSingle .testimonialLft img {
  max-width: 115px;
}

.testimonialBlock .testimonialRt {
  margin-left: 124px;
  max-width: 400px;
}

.testimonialBlock.testSingle .testimonialRt {
  margin-left: 140px;
}

.testimonialBlock .testimonialRt .testQuote {
  font-size: 1em;
  font-style: italic;
}

.testimonialBlock.testSingle .testimonialRt .testQuote {
  font-size: 1.2em;
  font-style: italic;
  color: #666;
}

.testimonialBlock .testimonialRt .testName {
  font-size: 1.25em;
  font-family: "Futura LT W01 Medium Condensed";
  margin: 0.3em 0;
  color: #00456b;
}

.testimonialBlock.testSingle .testName {
  font-size: 1.5em;
  font-family: "Futura LT W01 Medium Condensed";
  margin: 0.3em 0;
  color: #00456b;
}

.testimonialBlock .testName a {
  text-decoration: underline;
}

.ftRight .testdeets {
  margin-bottom: 15px;
}

.testimonialBlock .testimonialRt .testDeets ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  font-size: 0.9em;
  color: #00456b;
}

.testimonialBlock.testSingle .testimonialRt .testDeets ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  font-size: 1em;
  color: #00456b;
}

.testimonialBlock .testimonialRt .testDeets li {
  background: none;
}

.testimonialBlock .testimonialRt .testMoreLink {
  float: right;
}

.testimonialBlock .testimonialRt .testMoreLink a {
  text-decoration: none;
  font-style: normal;
}

.testimonialBlock .testimonialRt .testMoreLink a:after {
  color: #0558a9;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 14px;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
  content: "\f054";
  margin-left: 0.3em;
}

.fullTestimonial .ftLeft {
  float: left;
}

.fullTestimonial .ftRight {
  margin-left: 190px;
}

.fullTestimonial .ftRight ul.testdeets {
  list-style-type: none;
  font-size: 1.2em;
  margin: 1em 0 1.5em 0;
  color: #00476c;
}

.fullTestimonial .ftRight ul.testdeets li {
  padding-bottom: 0.3em;
}

/*****/
.services label.vsrchlbl {
  display: none;
}

/*********************** Mobile Nav ***********************/
.rwdNav .k-treeview {
  white-space: normal;
}

.rwdNav .k-treeview .k-item {
  padding: 0;
}

.rwdNav .k-treeview a.k-in {
  font-size: 1.3em;
  color: #00467f;
  display: block;
  margin: 0;
  padding: 10px 10px 10px 45px;
  border: none;
  border-bottom: 1px solid #ccc;
}

.rwdNav .k-treeview .k-item > .k-group a.k-in {
  color: #000;
  background: #bdc6cb;
  padding: 10px 10px 10px 45px;
  border-bottom: 1px solid #ccc;
}

.rwdNav .k-treeview .k-item > .k-group .k-item > .k-group a.k-in {
  background: #d2dde1;
  padding: 10px 10px 10px 55px;
  border-bottom: 1px solid #ccc;
}

.rwdNav a.sfSel.k-in {
  color: #3ea6a9;
  background: #fff;
}

.rwdNav
  .k-treeview
  .k-item
  > .k-group
  .k-item
  > .k-group
  .k-item
  > .k-group
  a.k-in {
  background: #fefefe;
  padding: 10px 10px 10px 55px;
  border-bottom: 1px solid #ccc;
}

.rwdNav .k-icon {
  position: absolute;
  width: 30px;
  height: 30px;
  margin: 14px 0 0 5px !important;
}

.rwdNav .k-icon:before {
  width: auto;
  height: auto;
  color: #0558a9;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: 14px;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transform: translate(0, 0);
}

.rwdNav .k-i-expand:before {
  content: "\f054";
}

.rwdNav .k-i-collapse:before {
  content: "\f078";
  color: #00456b;
}

/* VIDEO CONTROL */
.RadMediaPlayer_Default {
  width: 100% !important;
  height: 50% !important;
}